Cover WP < 1.6.6 - XSS

2019-08-23T00:00:00
ID WPVDB-ID:9644
Type wpvulndb
Reporter wpvulndb
Modified 2019-11-28T00:00:00

Description

WordPress Vulnerability - Cover WP < 1.6.6 - XSS